arb-dir: assets/l10n
template-arb-file: intl_fr.arb
output-localization-file: app_localizations.dart
output-dir: lib/gen/
nullable-getter: false
use-deferred-loading: true
synthetic-package: false
header: "/// {{#titleCase}}{{display_name}}{{/titleCase}}, localized files. Automatically generated with `task gen:intl`."